
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Μεταφορά όλων μπροστά";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Παράθυρο";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Ελαχιστοποίηση";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Παράθυρο";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Submerge"; ObjectID = "56"; */
"56.title" = "Submerge";

/* Class = "NSMenu"; title = "Submerge"; ObjectID = "57"; */
"57.title" = "Submerge";

/* Class = "NSMenuItem"; title = "About Submerge"; ObjectID = "58"; */
"58.title" = "Σχετικά με Submerge";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Άνοιγμα...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Κλείσιμο";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Αρχείο";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Αρχείο";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Άνοιγμα πρόσφατου";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Άνοιγμα πρόσφατου";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Εκκαθάριση";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Προτιμήσεις...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Υπηρεσίες";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Υπηρεσίες";

/* Class = "NSMenuItem"; title = "Hide Submerge"; ObjectID = "134"; */
"134.title" = "Απόκρυψη Submerge";

/* Class = "NSMenuItem"; title = "Quit Submerge"; ObjectID = "136"; */
"136.title" = "Τερματισμός Submerge";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Απόκρυψη άλλων";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Εμφάνιση όλων";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Αντιγραφή";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Επιλογή όλων";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Αποκοπή";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Διαγραφή";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Επικόλληση";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Επεξεργασία";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Αναίρεση";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Επανάληψη";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Επεξεργασία";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Ζουμ";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Εμφάνιση";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Εμφάνιση";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Επικόλληση και αντιστοίχηση στυλ";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Βοήθεια";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Βοήθεια";

/* Class = "NSMenuItem"; title = "Submerge Help"; ObjectID = "493"; */
"493.title" = "Βοήθεια-Submerge";

/* Class = "NSMenuItem"; title = "Actual size"; ObjectID = "534"; */
"534.title" = "Πραγματικό μέγεθος";

/* Class = "NSMenuItem"; title = "Toggle Movie Inspector"; ObjectID = "556"; */
"556.title" = "Πληροφορίες αρχείου";

/* Class = "NSMenuItem"; title = "Enter Fullscreen"; ObjectID = "561"; */
"561.title" = "Πλήρης οθόνη";

/* Class = "NSMenuItem"; title = "Send feedback..."; ObjectID = "568"; */
"568.title" = "Αποστολή παρατηρήσεων";

/* Class = "NSMenuItem"; title = "Fit to screen"; ObjectID = "571"; */
"571.title" = "Σε όλη την οθόνη";

/* Class = "NSMenuItem"; title = "Force 16:9 Aspect Ratio"; ObjectID = "3ZF-D0-Z9I"; */
"3ZF-D0-Z9I.title" = "Force 16:9 Aspect Ratio";

/* Class = "NSMenuItem"; title = "Force 3:2 Aspect Ratio"; ObjectID = "8Uy-k6-y7x"; */
"8Uy-k6-y7x.title" = "Force 3:2 Aspect Ratio";

/* Class = "NSPanel"; title = "FFmpeg Version Info"; ObjectID = "UQG-LX-k1J"; */
"UQG-LX-k1J.title" = "Πληροφορίες έκδοσης FFmpeg";

/* Class = "NSMenuItem"; title = "Show Welcome Window"; ObjectID = "Vr6-zf-hcQ"; */
"Vr6-zf-hcQ.title" = "Show Welcome Window";

/* Class = "NSMenuItem"; title = "Force 4:3 Aspect Ratio"; ObjectID = "bb0-Aj-uFM"; */
"bb0-Aj-uFM.title" = "Force 4:3 Aspect Ratio";

/* Class = "NSMenuItem"; title = "Show Export Queue"; ObjectID = "gxz-2F-DMa"; */
"gxz-2F-DMa.title" = "Show Export Queue";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "les-Wd-fBF"; */
"les-Wd-fBF.title" = "Έλεγχος ενημερώσεων";

/* Class = "NSMenuItem"; title = "Revert to Original Aspect Ratio"; ObjectID = "wOs-d7-sZn"; */
"wOs-d7-sZn.title" = "Revert to Original Aspect Ratio";

/* Class = "NSMenuItem"; title = "Toggle Color Controls Inspector"; ObjectID = "5LT-jp-LbQ"; */
"5LT-jp-LbQ.title" = "Πληροφορίες χρώματος"; /* NEW */

/* Class = "NSMenuItem"; title = "FFMPEG Version Info"; ObjectID = "BVB-Wl-wHP"; */
"BVB-Wl-wHP.title" = "Πληροφορίες έκδοσης FFmpeg"; /* NEW */

/* Class = "NSMenuItem"; title = "Toggle Metadata Inspector"; ObjectID = "pDY-ib-kyL"; */
"pDY-ib-kyL.title" = "Πληροφορίες ταινίας"; /* NEW */
